uuid: 896302c5-c300-4df8-8d8a-4388be71aaed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_upload
    - media.type.document
    - node.type.article
id: node.article.field_upload
field_name: field_upload
entity_type: node
bundle: article
label: 'News Upload'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
